PanOS is not rently compatible with Key Exchange Version 2

cancel
Showing results for 
Search instead for 
Did you mean: 

PanOS is not rently compatible with Key Exchange Version 2

L1 Bithead

When will IKE v2 be integrated into PanOS.

Stuff I've learnt: IPSec VPNs and IK

thank you for the reply

1 REPLY 1

L7 Applicator

Hello Sir,

You are correct, IKE V2 is a requirement for setting up a VPN to Microsoft Azure supporting both Site-to-site and Client-2-site and Dead-peer-detection. (Azure VPNGateWay for support both site2site and client2site, also support for Dead-Peer-Detection on Azure site).

Please see info from Microsoft: http://social.msdn.microsoft.com/Forums/windowsazure/en-US/3750c999-6424-480c-a12b-520be62c5ffc/sit-...

There is a feature request already been submitted for the same:


Subject: IKEv2 Support (to Support Windows 7 VPN Clients)


FR ID: 1683


If you need further information on this, I would recommend you to get in touch with your Palo Alto SE.


Thanks

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!